[Filelist]
Color=$FFFFFF
FontColor=$000000
SelectionBlendColorSelRect=-1
SelectionColor=-1
SelectionBorderColor=$000000
SelectionBorderColorSelRect=$000000
PaintInfoItemBorderColor=$000000
PaintInfoItemGridLineColor=$000000
PaintInfoColumnBorderColor=0
PaintInfoColumnColor=0
HeaderColor=$FFFFFF
PaintInfoColumnHiLightFocused=-1
SelectionGradientColorTop=$00E19E00
SelectionGradientColorBottom=$00E19E00
HeaderBorderColor=$EEEEEE

[General]
Icons=icons
SPTbxSkinFile=office2013silver.skn

SPTbxSkinName=Office 2013 White
Interface=1